<?php
require 'database.inc.php';
if (Test_User($lg_user, $lg_password) == TRUE) {
  $requette = "INSERT INTO message" . ID_GARAGE . " (De, A, Message) VALUES ('" . Connection::getConnection()->quote($De) . "', '" . Connection::getConnection()->quote($A) . "', '" . Connection::getConnection()->quote($Message) . "')";
  Connection::executeRawQuery($requette);
}
